<!DOCTYPE html>
<html lang=ru>
  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-wedth,initial-scale=1.0">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="slick/slick/slick.css">
    <link rel="stylesheet" href="slick/slick/slick-theme.css">
    <script src="https://code.jquery.com/jquery-2.2.0.min.js"></script>
    <script src="slick/slick/slick.js"></script>
    <script src="script.js" type="text/javascript"></script>
    <link rel="stylesheet" href="style.css">
    <title>7</title>
  </head>
  <body>
    <div>
      <div class="slid">
        <div><img src="1.jpg" alt="img1"></div>
        <div><img src="2.jpg" alt="img2"></div>
        <div><img src="3.jpg" alt="img3"></div>
        <div><img src="4.jpg" alt="img4"></div>
        <div><img src="5.jpg" alt="img5"></div>
        <div><img src="6.jpg" alt="img6"></div>
        <div><img src="7.jpg" alt="img7"></div>
        <div><img src="8.jpg" alt="img8"></div>
        <div><img src="9.jpg" alt="img9"></div>
        <div><img src="10.jpg" alt="img10"></div>
        <div><img src="11.jpg" alt="img11"></div>
        <div><img src="12.jpg" alt="img12"></div>
        <div><img src="13.jpg" alt="img13"></div>
        <div><img src="14.jpg" alt="img14"></div>
        <div><img src="15.jpg" alt="img15"></div>
        <div><img src="16.jpg" alt="img16"></div>
      </div>
    </div>
    <script type="text/javascript" src="//code.jquery.com/jquery-1.11.0.min.js"></script>
    <script type="text/javascript" src="//code.jquery.com/jquery-migrate-1.2.1.min.js"></script>
    <script type="text/javascript" src="slick/slick.min.js"></script>
  </body>
</html>
